@charset "utf-8";
/* CSS Document */

body {
	background-color: #e0e0e0;
	font-size:12px;
	font-family:tahoma;	
	text-align:center;	
	}

#logo {
	padding-left:10px;
	padding-bottom:10px;
	padding-right:10px;
	float:left;
	}

#center {
	margin-left:45px;
	}

#seen {
	margin-top:5px;
	padding-top:10px;
	height:80px;
	border-style:solid;
	border-width:1px;
	width:720px;
	}

#container {
	width:800px;
	margin: 0 auto;
	background-color: #FFFFFF;
	font-size:12px;
	font-family:tahoma;	
	text-align:left;
	}
	
#hoverClose a {
	color:blue;	
	text-decoration:underline;
	}
	
#quicklink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
}
	
#quicklink a{
	color:blue;	
	text-decoration:underline;
	}
	 	
#optin {
	font-size:17px;
	font-family: "Times New Roman", Times, serif;
	line-height: 20px;
	margin-left:0px;
	margin-right:0px;
	border-color: #0000CC;
	border-style: dashed;
	border-width: 4px;
	padding-top: 5px;
	padding-right: 10px;
	padding-bottom: 5px;
	padding-left: 10px;
	text-align:left;
}

#optin h1 {
	font-size: 23px;
	font-family: "Times New Roman", Times, serif;
	line-height: 25px;
	margin-top: 10px;
	margin-bottom: 15px;
	padding: 0;
}

#header {
	width:720px;
	padding-left:40px;
	padding-top:20px;
	font-size:16px;
	font-family:tahoma;
	line-height: 22px;
	}

#header h1 {
	font-size: 36px;
	font-family: "Times New Roman", Times, serif;
	line-height: 48px;
	margin: 0;
	padding: 0;
}

#title, #title h1 {
	text-align: center;
	font-weight:bold;
	color:red;
	font-size:16px;
	font-family:tahoma;
	}

h2 {
	font-size: 29px;
	font-family: "Times New Roman", Times, serif;
	line-height: 35px;
	margin: 0;
	padding: 0;
}

#guarantee {
	width: 590px;
	font-size:16px;
	font-family:tahoma;
	margin-left: auto;
	margin-right: auto;
	}
	
#guarantee img {
	margin-right: 20px;
	}

#titlebig {
	font-weight:bold;
	text-align:center;
	color:red;
	font-size:22px;
	font-family:tahoma;
	}
	
#titleleft {
	font-weight:bold;
	text-align:left;
	color:red;
	font-size:16px;
	font-family:tahoma;
	}	

#titleblue {
	font-weight:bold;
	text-align:center;
	color:blue;
	font-size:16px;
	font-family:tahoma;
	}
	
#titleblack {
	font-weight:bold;
	text-align:center;
	color:black;
	font-size:16px;
	font-family:tahoma;
	}

#dear {
	font-size:18px;
	font-family:tahoma;
	font-weight:bold;
	color:blue;
	}

#check {
	float:left;
	width:50px;
	height:100px;
	}

#point {
	padding-left:25px;
	width:500px;
	height:100px;
	float:right;
	}

#testimonials {
	background-color:#f4f4f4;
	width: 600px;
	margin-left: auto;
	margin-right: auto;
	border:solid;
	border-width: thin;
	font-family: "Times New Roman", Times, serif;
	padding: 15px;
	text-align:left;
	}

#links  a {
	color:blue;
}

#footer {
	background-color:#e0e0e0;
	font-family: tahoma;
	font-size:10px;
	color:white;
	text-align:center;
	}
	
a:link {
/*	text-decoration:none;*/
	color:white;
	}

a:visited {
/*	text-decoration:none;*/
	color:white;
	}

a:active {
/*	text-decoration:none;*/
	color:white;
	}
	
a:hover {
/*	text-decoration:none;*/
	color:white;
	}
	
#smalltext {
	font-family: tahoma;
	text-align:center;
	font-size:10px;
	color:black;
	}
	
#contact a {
	text-decoration:underline;
	color:blue;
}

.formSubmit {
  width:153px;
  padding:2px 0;
  margin:2px 0 0;
  border:4px red solid;
  background:#dedede;
  font: 13px arial,sans-serif;
  color: black;
  cursor:pointer;
}
.formSubmit:hover {
   border:4px lime solid;
}

iframe {
  background-color: transparent;
}
